The service catalogue, including services taken off the page
- Scope
- status:admin:services:list Admin-issued keys only.
Query parameters
| Parameter | Type | Description |
|---|---|---|
| includeDisabled | boolean, or null | default true |
Query parameters of adminListStatusServices
- includeDisabled
- Type
- boolean, or null
- Description
- default true
Response 200The catalogue in display order
| Field | Type | Description |
|---|---|---|
| datarequired | array of StatusAdminService | |
| idrequired | string | 1 to 64 characters |
| slugrequired | string | 1 to 64 characters · matches ^[a-z][a-z0-9-]*$ |
| namerequired | string | |
| descriptionrequired | string, or null | |
| hostnamerequired | string, or null | |
| grouprequired | string, or null | |
| displayOrderrequired | integer | |
| enabledrequired | boolean | |
| createdAtrequired | string, date-time | |
| updatedAtrequired | string, date-time |
Response of adminListStatusServices
- datarequired
- Type
- array of StatusAdminService
- Description
- idrequired
- Type
- string
- Description
- 1 to 64 characters
- slugrequired
- Type
- string
- Description
- 1 to 64 characters · matches ^[a-z][a-z0-9-]*$
- namerequired
- Type
- string
- Description
- descriptionrequired
- Type
- string, or null
- Description
- hostnamerequired
- Type
- string, or null
- Description
- grouprequired
- Type
- string, or null
- Description
- displayOrderrequired
- Type
- integer
- Description
- enabledrequired
- Type
- boolean
- Description
- createdAtrequired
- Type
- string, date-time
- Description
- updatedAtrequired
- Type
- string, date-time
- Description
Example
curl "https://api.rsx.group/status/v1/admin/services/list" \
-H "Authorization: Bearer rsx_live_..."{
"data": [
{
"id": "0198f2b1-6c2a-7c9e-9d3a-1e2f3a4b5c6d",
"slug": "api",
"name": "string",
"description": "string",
"hostname": "string",
"group": "string",
"displayOrder": 1,
"enabled": true,
"createdAt": "2026-09-01T21:43:00.000Z",
"updatedAt": "2026-09-01T21:43:00.000Z"
}
]
}